Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Mar 2020 21:08:08 -0400

Chat transcript

	

	Frank Mon, 03/23/20 05:52:13 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 05:52:13 pm
	
		Hi
	
		I am interested in creating data center proxies
	
		would i be able to do this with your services?
	
		i saw your guy's post about datacenter and residential proxies

	Frank 05:53:32 pm
	
		We provide colocation and dedicated servers.

	Visitor 05:54:41 pm
	
		so for your colocation servers would that be the best way to make datacenter proxies?

	Frank 05:59:30 pm
	
		Is this a general query or are you looking for our services.

	Visitor 06:00:18 pm
	
		both i guess, because you guys made a post about datacenters and residential proxies and i want to use your services to create datacenter proxies can you help me out with this?

	Frank 06:01:31 pm
	
		Alright, I can have one of our sales agent contact you about this.
	
		May I have your name, email and phone number please?

	Visitor 06:01:50 pm
	
		Nathan, [email-masked], 949 527 1489
	
		you cant answer the question through here?

	Frank 06:03:06 pm
	
		I'm afraid it will be much better if it is answered by one of our sales agent.
	
		I will forward the request to the sales team.
	
		They will get back to you as soon as possible.

	Visitor 06:05:08 pm
	
		ok thanks

	System 06:05:10 pm
	
		You archived the chat

	12m 57s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com